e107 CMS Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 19997
Class: Input Validation Error
CVE: CVE-2006-4794
Remote: Yes
Local: No
Published: Sep 13 2006 12:00AM
Updated: Jul 06 2016 01:33PM
Credit: zark0vac is credited with the discovery of these vulnerabilities.
Vulnerable: e107 e107 website system 0.7.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus